<?xml version="1.0" encoding="utf-8"?>
<Game id="121203" name="The Lost倩" version="20160819" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="qian.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
